16 comments

On Tue, 10 Feb 2004 00:46:24 +0300, Stanislav Davydov (JetBrains) wrote:

Build 1151 is available


But not yet on the download page, but you can edit the filename just fine :)

0

Maybe the 1151 build was removed from download page because of a major bug in this build ?
Or it was only forgotten on the website ...

0

For the lazy windows users... :)
http://www.intellij.net/eap/products/idea/redirect.jsp?filename=idea1151.zip

N.

Mark Derricutt wrote:

On Tue, 10 Feb 2004 00:46:24 +0300, Stanislav Davydov (JetBrains) wrote:

>>Build 1151 is available


But not yet on the download page, but you can edit the filename just fine :)

0

1151 is completely unusable for me. I don't know what the problem is,
but maybe I shouldn't have downloaded it by faking the link.

I get exceptions on project close

My projects lose their relative web roots

Trying to save and add new web roots doesn't do anything, it just
returns with nothing when saved... blank... zilich.

I can't use it.

R

0

Yes, 1151 worst build for me yet, every single class comes up red, unresolvable, deleting caches makes no difference. Poor show at this stage in the game.

0

JFTR, I've had no new problems.

N.

Damian Penney wrote:

Yes, 1151 worst build for me yet, every single class comes up red, unresolvable, deleting caches makes no difference. Poor show at this stage in the game.

0

Damian Penney wrote:

Yes, 1151 worst build for me yet, every single class comes up red, unresolvable, deleting caches makes no difference. Poor show at this stage in the game.

yup, nothing I can do to get relative web roots to work.

bummer.

R

0

Yes, it may be something else, I upgraded because I saw an error, can't file psiFile when booting up, it's hosed the previous install too (well 1144) urgh, not sure what is happening though.

First I get the psiFile error then it tells me the cache is corrupt rebuilds it, and then shows all classes as unresolved... Probably have to recreate my project or something. Sigh...

0

Doh! Okay this was actually my fault, word to the wise don't add *.class to the list of ignored files ;)

Damian

0

I downloaded it but it still require /jre which is missing. Sorry if question is stupid but it's my first try.

0

you need to download the exe the first time or install

java version "1.4.2_03"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2_03-b02)
Java HotSpot(TM) Client VM (build 1.4.2_03-b02, mixed mode)


into ]]>/jre

0

The jre from the eap page is still valid for this latest version :
www.intellij.net/eap

Alex Tkatchman wrote:

I downloaded it but it still require /jre which is missing. Sorry if question is stupid but it's my first try.

0

Could you please be a little bit more precise about what exactly you did
and what exactly did not worked as you expected it to work. Thanks in
advance.

Tom

0

I downloaded Aurora
I unpacked downloaded zip-file
I created ]]>/jre which contains java 1.4.2_03-b02

when I run idea.bat I have following message

IDEA is not configured properly.
The application should be run with supplied JRE.

0

Alex Tkatchman wrote:

I downloaded Aurora
I unpacked downloaded zip-file
I created <Aurora>/jre which contains java 1.4.2_03-b02

when I run idea.bat I have following message

IDEA is not configured properly.
The application should be run with supplied JRE.

did you unpack the idea-provided jre or you unpacked the stock jdk?
the latter won't work.
they repackaged it so that the tools jar can be found and check for
that. go get the one available from the idea eap dl page.

Edo

0

Please sign in to leave a comment.